sha256: 8d4573f1e3f945d2d624d330bbadaa5a97b0f2f9f6dcdd3b1f9f5359d619fb81
real_size: null
zip_size: 297231326
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2b/open_data_millesime_2025-07-a_dep2b_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2b/open_data_millesime_2025-07-a_dep2b_pgdump_metadata.yml
